tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "frankie" <fran...@hkdotcom.net>
Subject Re: which jk2 to use
Date Wed, 16 Jul 2003 00:43:27 GMT
> hi
> 
> there is a jk2 offered in the dir of tomcat-4.1.24
> http://jakarta.apache.org/builds/jakarta-tomcat-
> 4.0/release/v4.1.24/src/jakarta-tomcat-connectors-4.1.24-src.tar.gz 
> but there is also a release of 2.0.2 
> http://jakarta.apache.org/builds/jakarta-tomcat-
> connectors/jk2/release/v2.0.2/src/jakarta-tomcat-connectors-jk2-
> 2.0.2-src.tar.gz
> 
> in general which one is to use for produktion ?
> 
> regards nicolas
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
Hi nicolas,
         I think u should use jakarta-tomcat-connectors-jk2-2.0.2-src.tar.gz
         ,before i have setup apache + tomcat + J2SDK + mySQL + JDBC and i 
use the jakarta-tomcat-connectors-jk2-2.0.2-src.tar.gz to Buld the mod_jk  
 
regards,
Frankie
Webmail


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message